#ifndef INCLUDED_OOO_VBA_DAO_COLLATINGORDERENUM_HPP
#define INCLUDED_OOO_VBA_DAO_COLLATINGORDERENUM_HPP

#include "ooo/vba/dao/CollatingOrderEnum.hdl"

#endif // INCLUDED_OOO_VBA_DAO_COLLATINGORDERENUM_HPP
